/********Css For Category Sidebar Navigation ************/

.block-category-nav{border:0 none;}

.block-category-nav .block-title{background:#f60; border:0 none;padding: 5px 10px; }

.block-category-nav .block-title strong{color: #FFFFFF; display: block;  font-size:19px; font-weight:600; font-family:'Open Sans',sans-serif; text-transform:uppercase;}

.block-category-nav .block-content{background:#FFFFFF;   padding:0;}

#sidenav{}

#sidenav li{  padding:3px 0;}

#sidenav li.last{border:0 none;}

/* #sidenav li:hover{background:#d9ecf2} */

#sidenav li a{font-size:14px;  margin-bottom:5px; display:inline-block; line-height:20px; font-weight:normal; color:#333333; text-decoration:none; text-transform:uppercase; }
#sidenav li a:last-child { margin-bottom:0px;}
#sidenav li a.show-cat, #sidenav li a.active { width:16px; height:16px; z-index:999; position:absolute; right:10px; top:10px;  text-align:center;}
#sidenav li a.show-cat{background:url(images/arrow.png) center center no-repeat; 
	background:url(images/plus.gif); background-repeat:no-repeat; background-position:0px 0px; }
#sidenav li a.active{background:url(images/arrow_active.png) center center no-repeat;
	background:url(images/plus.gif); background-repeat:no-repeat; background-position:-34px 0px;}

#sidenav li a:hover{color:#f7931d;/*  text-decoration:underline; */}

/* Level 0 */

#sidenav li.level-top{line-height:normal; padding:0px; margin:0px; text-transform:uppercase;}

#sidenav li.level-top a.level-top{ color:#fff; float:left; padding:7px 10px; margin-bottom:0px; width:100%; font-weight:bold; font-size:18px; text-transform:uppercase!important; background:#f60;  }

#sidenav li ul.level0{padding:0px; }

#sidenav li ul.level0 li{ padding:10px; border-bottom:1px dotted #cacaca;  border-width: 0 0 1px;}

#sidenav li ul.level0 li  a.show-cat, 
#sidenav li ul.level0 li a.active { top:11px;}

#sidenav li ul.level0 li.last{border:0 none;}

/* Level 1 */

#sidenav li ul li ul{ display:none;padding:0px;}

#sidenav li ul li ul li a{color:#fff;}



#sidebar-nav-menu > li {	background:#ff6600;}
.sidebar-nav-left > .block-content {	margin-top:0px;	padding-left:0px !important;}
.sidebar-nav-left li {	background:#ff6600;	float:left;	padding:0px 0px;	width:100%;	color:#fff;	font-family: 'Open Sans', sans-serif;	font-size:16px;	text-transform:uppercase;	overflow:hidden;}
.sidebar-nav-left li a {	float:left;	width:85%;	padding:4px 10px 5px 10px;	color:#fff;}
.sidebar-nav-left li a span {	float:left;	margin:0px;}
#sidebar-nav-menu li a .product-count {	float:left;	margin:0px 5px 0px;}
.sidebar-nav-left .product-count {	float:left;	margin:5px 5px 0px;}
.sidebar-nav-left li ul {	float:left;	margin:0px !important;	padding:0px !important;	width:100%;	overflow:auto;	border-top:solid 1px #fff;}
.sidebar-nav-left li ul ul { border:0px;}
.sidebar-nav-left li ul ul li { background:#444;  border:solid 1px #555; border-width:0px 0px 1px; z-index:11; background:#333333;}
.sidebar-nav-left li ul ul li {}
#sidenav li {	float:left;	margin:0px;	padding:5px 10px; height:auto; width:100%; font-size:14px;	color:#fff;	text-transform:none;	background:#464646;	border:solid 1px #333333;	border-width:0px 1px 1px;
	position:relative;}
#sidenav li:hover, #sidenav li.active {	background:#333333;}
#sidenav li .product-count {	position:relative;}
#sidenav li .collapsible-wrapper:before {	content:"";	width:15px;	height:15px;	position:absolute;	left:10px;	top:10px;/*	background:url(../../../images/siteicons.png) -156px 0px no-repeat;*/}
#sidenav li .collapsible-wrapper:hover:before, #sidenav li.active .collapsible-wrapper {	background-position:-177px 0px;}
#sidenav li:hover:before, #sidenav li.active:before {	content:"";	width:20px;	height:20px;	position:absolute;	right:5px;	top:8px;	/*background:url(../../../images/siteicons.png) -90px -50px no-repeat;	z-index:1;*/}
#sidenav li:hover:after, #sidenav li.active:after {	content:"";	width:30px;	bottom:0px;	right:0px;	top:0px;	position:absolute;	/*background-color:#ff6600;*/}
#sidenav li a {	color:#fff;}
#sidebar-nav-menu > li.last {	background:#ff6600;	list-style:none;}
#sidebar-nav-menu > li {	background:#ff6600;	float:left;	padding:0px 0px;	width:100%;	color:#fff;	font-family: 'Open Sans', sans-serif;	font-size:16px;	text-transform:uppercase;	overflow:hidden;}
#sidebar-nav-menu > li a {	float:left;	padding:5px 10px;	color:#fff;}
#sidebar-nav-menu .product-count {	float:left;	margin:5px 0px 0px;}
#sidebar-nav-menu li ul li a:before {	content:"";	width:15px;	height:15px;	position:absolute;	left:10px;	top:10px;	/*background:url(../../../images/siteicons.png) -156px 0px no-repeat;*/}
#sidebar-nav-menu li ul li a:hover:before, #sidebar-nav-menu li ul li.active a {	background-position:-177px 0px;}
#sidebar-nav-menu li ul li:hover:before, #sidebar-nav-menu li ul li.active:before {	content:"";	width:20px;	height:20px;	position:absolute;	right:5px;	top:8px;	
	/*background:url(../../../images/siteicons.png) -90px -50px no-repeat;*/	z-index:1;}
#sidebar-nav-menu li ul li:hover:after, #sidebar-nav-menu li ul li.active:after {	content:"";	width:30px;	bottom:0px;	right:0px;	top:0px;	position:absolute;	background-color:#ff6600;}


/*
#sidenav li a.show-cat,
#sidebar-nav-menu .plus-left,
#sidebar-nav-menu .plus-right{float:left;background:url('http://www.aca.shivamwebhosting.net.au/skin/frontend/base/default/images/codnitive/sidenav/arrows.gif') left center no-repeat;display:block;margin-top:2px;margin:1px
3px 0;cursor:pointer}#sidebar-nav-menu .plus-left,
#sidebar-nav-menu .plus-right{background-image:url('http://www.aca.shivamwebhosting.net.au/skin/frontend/base/default/images/codnitive/sidenav/plus.gif')}#sidenav li a.show-cat,
#sidebar-nav-menu .plus-right{float:right;margin:10px
5px 0px;display:inline !important}#sidebar-nav-menu li ul[expanded="0"]{display:none}#sidebar-nav li.active>ul{display:block}#sidebar-nav li.active > .arrow-left,
#sidebar-nav li.active > .arrow-right,
#sidebar-nav li.active > .plus-left,
#sidebar-nav li.active>.plus-right{display:block;background-position:right center}#sidebar-nav-menu>li.collapsible{list-style:none !important;background:#f60}#sidebar-nav .collapse-name{cursor:pointer}
*/